SDL_ResumeHaptic(3)

NAME
SDL_ResumeHaptic - Resume a haptic device.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

bool SDL_ResumeHaptic(SDL_Haptic *haptic);

DESCRIPTION
Call to unpause after SDL_PauseHaptic().

FUNCTION PARAMETERS

haptic
    the SDL_Haptic device to unpause.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_PauseHaptic(3)